---
search:
  tags:
    - Contacts
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before… Reference for the GET /v1/contacts/{id}
    endpoint in the Bauhow API.
sidebar:
  label: Get a contact
  badge: GET
title: Get a contact
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/contacts/{id}`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "id": "string",
  "status": "lead",
  "assignedTo": "string",
  "fields": {
    "property1": null,
    "property2": null
  },
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "lastActivityAt": "2019-08-24T14:15:22Z"
}
```
